<?xml version="1.0" standalone="no" ?>
<user>
	<controls>
		<bind action="controls.previousPage" button="12" />
		<bind action="controls.nextPage" button="9" />
		<bind action="controls.previous10Pages" button="10" />
		<bind action="controls.next10Pages" button="11" />
		<bind action="controls.screenUp" button="3" />
		<bind action="controls.screenDown" button="5" />
		<bind action="controls.screenLeft" button="6" />
		<bind action="controls.screenRight" button="4" />
		<bind action="controls.zoomIn" button="8" />
		<bind action="controls.zoomOut" button="7" />
	</controls>
	<options>
		<set option="pdfFastScroll" value="0" />
		<set option="txtRotation" value="0" />
		<set option="txtFont" value="bookr:builtin" />
		<set option="txtSize" value="11" />
		<set option="txtFGColor" value="7012345" />
		<set option="txtBGColor" value="0" />
		<set option="txtJustify" value="1" />
		<set option="pspSpeed" value="0" />
		<set option="displayLabels" value="1" />
		<set option="pdfInvertColors" value="0" />
		<set option="pdfBGColor" value="5263440" />
		<set option="lastFolder" value="ms0:" />
	</options>
</user>
